<site>
<feature url="features/org.eclipse.mtj_0.9.0.200808131707-798U-7kMNrNrYwZfNf.jar"             id="org.eclipse.mtj"            version="0.9.0.200808131707-798U-7kMNrNrYwZfNf">                <category name="Mobile Tools for Java (Incubation)"/>        </feature>
 
 
	<category-def name="Mobile Tools for Java (Incubation)"
		label="Mobile Tools for Java (Incubation)" />
</site>